.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/18582/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/18582/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/18582/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.051270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/18582/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.051270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/18582/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/18582/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/18582/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/18582/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.240800px;}
.ls1{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.144000px;}
.ls3{letter-spacing:0.192000px;}
.ls5{letter-spacing:0.216000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(255,192,0),0 0.015em rgb(255,192,0),0.015em 0 rgb(255,192,0),0 -0.015em  rgb(255,192,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,192,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-16.922784px;}
._4{margin-left:-14.842080px;}
._5{margin-left:-13.395456px;}
._8{margin-left:-8.352000px;}
._a{margin-left:-6.534528px;}
._3{margin-left:-5.460960px;}
._1{margin-left:-4.051680px;}
._2{margin-left:-2.994720px;}
._0{margin-left:-1.056960px;}
._7{width:1.344000px;}
._b{width:32.856000px;}
._9{width:74.462400px;}
.fc3{color:rgb(5,99,193);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(255,192,0);}
.fs5{font-size:72.000000px;}
.fs6{font-size:72.096000px;}
.fs3{font-size:96.000000px;}
.fs4{font-size:96.096000px;}
.fs7{font-size:111.840000px;}
.fs8{font-size:111.936000px;}
.fs1{font-size:128.256000px;}
.fs0{font-size:176.160000px;}
.fs2{font-size:176.256000px;}
.y0{bottom:0.000000px;}
.y16{bottom:64.771200px;}
.y15{bottom:102.211200px;}
.y1d{bottom:177.086000px;}
.y1f{bottom:192.686000px;}
.y1e{bottom:230.165000px;}
.y14{bottom:237.965000px;}
.yf{bottom:245.765000px;}
.y23{bottom:259.805000px;}
.y2c{bottom:264.017000px;}
.y1c{bottom:267.605000px;}
.y13{bottom:275.405000px;}
.ye{bottom:283.205000px;}
.y2b{bottom:292.097000px;}
.y22{bottom:297.245000px;}
.y34{bottom:297.427000px;}
.y8{bottom:298.116000px;}
.y19{bottom:305.045000px;}
.y1b{bottom:312.845000px;}
.y30{bottom:313.716000px;}
.y2a{bottom:320.177000px;}
.yd{bottom:320.645000px;}
.y7{bottom:335.556000px;}
.y33{bottom:336.739000px;}
.y2f{bottom:348.257000px;}
.y1a{bottom:350.311000px;}
.y29{bottom:356.083000px;}
.yc{bottom:358.111000px;}
.y6{bottom:372.996000px;}
.y2e{bottom:376.363000px;}
.y28{bottom:384.163000px;}
.y21{bottom:387.751000px;}
.yb{bottom:395.551000px;}
.y25{bottom:396.396000px;}
.y35{bottom:402.103000px;}
.y12{bottom:403.351000px;}
.y20{bottom:411.151000px;}
.y2d{bottom:412.243000px;}
.y27{bottom:420.043000px;}
.ya{bottom:432.991000px;}
.y24{bottom:433.862000px;}
.y18{bottom:440.791000px;}
.y32{bottom:441.454000px;}
.y26{bottom:448.123000px;}
.y11{bottom:448.591000px;}
.y5{bottom:471.302000px;}
.y17{bottom:478.231000px;}
.y31{bottom:480.766000px;}
.y10{bottom:486.031000px;}
.y4{bottom:508.742000px;}
.y9{bottom:523.510000px;}
.y2{bottom:554.333000px;}
.y3{bottom:581.009000px;}
.y1{bottom:603.473000px;}
.h8{height:54.984375px;}
.h6{height:62.859375px;}
.h7{height:62.943188px;}
.h4{height:83.812500px;}
.h5{height:83.896313px;}
.h9{height:85.409062px;}
.ha{height:85.482375px;}
.h2{height:105.773625px;}
.h1{height:145.280391px;}
.h3{height:145.359563px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.xf{left:32.011186px;}
.x6{left:35.099986px;}
.x4{left:56.159986px;}
.x8{left:70.231186px;}
.x1c{left:73.725586px;}
.xb{left:76.471186px;}
.x1d{left:97.125586px;}
.x1{left:98.279986px;}
.x12{left:101.587186px;}
.x15{left:162.460986px;}
.x11{left:172.444986px;}
.x2{left:175.837986px;}
.x5{left:195.376986px;}
.xa{left:200.212986px;}
.x17{left:204.736986px;}
.x16{left:214.564986px;}
.x18{left:215.656986px;}
.x1a{left:221.584986px;}
.x1e{left:224.353986px;}
.xd{left:235.000986px;}
.xc{left:239.368986px;}
.xe{left:248.728986px;}
.x7{left:261.364986px;}
.x9{left:310.062986px;}
.x10{left:323.322986px;}
.x3{left:334.086986px;}
.x13{left:338.766986px;}
.x19{left:361.386986px;}
.x1b{left:394.744986px;}
.x14{left:398.358986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.246974pt;}
.ls1{letter-spacing:-0.196923pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.147692pt;}
.ls3{letter-spacing:0.196923pt;}
.ls5{letter-spacing:0.221538pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-17.356702pt;}
._4{margin-left:-15.222646pt;}
._5{margin-left:-13.738929pt;}
._8{margin-left:-8.566154pt;}
._a{margin-left:-6.702080pt;}
._3{margin-left:-5.600985pt;}
._1{margin-left:-4.155569pt;}
._2{margin-left:-3.071508pt;}
._0{margin-left:-1.084062pt;}
._7{width:1.378462pt;}
._b{width:33.698462pt;}
._9{width:76.371692pt;}
.fs5{font-size:73.846154pt;}
.fs6{font-size:73.944615pt;}
.fs3{font-size:98.461538pt;}
.fs4{font-size:98.560000pt;}
.fs7{font-size:114.707692pt;}
.fs8{font-size:114.806154pt;}
.fs1{font-size:131.544615pt;}
.fs0{font-size:180.676923pt;}
.fs2{font-size:180.775385pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:66.432000pt;}
.y15{bottom:104.832000pt;}
.y1d{bottom:181.626667pt;}
.y1f{bottom:197.626667pt;}
.y1e{bottom:236.066667pt;}
.y14{bottom:244.066667pt;}
.yf{bottom:252.066667pt;}
.y23{bottom:266.466667pt;}
.y2c{bottom:270.786667pt;}
.y1c{bottom:274.466667pt;}
.y13{bottom:282.466667pt;}
.ye{bottom:290.466667pt;}
.y2b{bottom:299.586667pt;}
.y22{bottom:304.866667pt;}
.y34{bottom:305.053333pt;}
.y8{bottom:305.760000pt;}
.y19{bottom:312.866667pt;}
.y1b{bottom:320.866667pt;}
.y30{bottom:321.760000pt;}
.y2a{bottom:328.386667pt;}
.yd{bottom:328.866667pt;}
.y7{bottom:344.160000pt;}
.y33{bottom:345.373333pt;}
.y2f{bottom:357.186667pt;}
.y1a{bottom:359.293333pt;}
.y29{bottom:365.213333pt;}
.yc{bottom:367.293333pt;}
.y6{bottom:382.560000pt;}
.y2e{bottom:386.013333pt;}
.y28{bottom:394.013333pt;}
.y21{bottom:397.693333pt;}
.yb{bottom:405.693333pt;}
.y25{bottom:406.560000pt;}
.y35{bottom:412.413333pt;}
.y12{bottom:413.693333pt;}
.y20{bottom:421.693333pt;}
.y2d{bottom:422.813333pt;}
.y27{bottom:430.813333pt;}
.ya{bottom:444.093333pt;}
.y24{bottom:444.986667pt;}
.y18{bottom:452.093333pt;}
.y32{bottom:452.773333pt;}
.y26{bottom:459.613333pt;}
.y11{bottom:460.093333pt;}
.y5{bottom:483.386667pt;}
.y17{bottom:490.493333pt;}
.y31{bottom:493.093333pt;}
.y10{bottom:498.493333pt;}
.y4{bottom:521.786667pt;}
.y9{bottom:536.933333pt;}
.y2{bottom:568.546667pt;}
.y3{bottom:595.906667pt;}
.y1{bottom:618.946667pt;}
.h8{height:56.394231pt;}
.h6{height:64.471154pt;}
.h7{height:64.557115pt;}
.h4{height:85.961538pt;}
.h5{height:86.047500pt;}
.h9{height:87.599038pt;}
.ha{height:87.674231pt;}
.h2{height:108.485769pt;}
.h1{height:149.005529pt;}
.h3{height:149.086731pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.xf{left:32.831986pt;}
.x6{left:35.999986pt;}
.x4{left:57.599986pt;}
.x8{left:72.031986pt;}
.x1c{left:75.615986pt;}
.xb{left:78.431986pt;}
.x1d{left:99.615986pt;}
.x1{left:100.799986pt;}
.x12{left:104.191986pt;}
.x15{left:166.626652pt;}
.x11{left:176.866652pt;}
.x2{left:180.346652pt;}
.x5{left:200.386652pt;}
.xa{left:205.346652pt;}
.x17{left:209.986652pt;}
.x16{left:220.066652pt;}
.x18{left:221.186652pt;}
.x1a{left:227.266652pt;}
.x1e{left:230.106652pt;}
.xd{left:241.026652pt;}
.xc{left:245.506652pt;}
.xe{left:255.106652pt;}
.x7{left:268.066652pt;}
.x9{left:318.013319pt;}
.x10{left:331.613319pt;}
.x3{left:342.653319pt;}
.x13{left:347.453319pt;}
.x19{left:370.653319pt;}
.x1b{left:404.866652pt;}
.x14{left:408.573319pt;}
}
